From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 1 September 2009<P>

beginagain, about <a href="/blend/wv.cgi?id=2009.08.23.14.07.14163">Used Car</a>:<BR>
Nice.  I enjoyed it and empathize with your poem.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 September 2009<P>

Jack; NO means NO! (Only in very specific  eye to eye time does no mean yes) haa<BR>
<BR>
Edmundo D; I have the volume of work here as I learned to write here (which is good and bad) plus I have been here since this time of the year 2000. I was not an original Plymouth Rocker but came in a little later haaa.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 September 2009<P>

Edmundo D, about <a href="/blend/wv.cgi?id=2009.09.01.01.02.26135">Mars and Venus</a>:<BR>
<BR>
The first part I agree with and the later not. Jealous and possessive is wasted energy, back biting gluttons for punishment is more likely. But again I don't subscribe there either...haa<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 1 September 2009<P>

looks at B.K. sighs ... k... puts away his live chicken , weed eater, and his can of peach preserves... never gets to have any fun... 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 September 2009<P>

Edmundo D, about <a href="/blend/wv.cgi?id=2009.09.01.01.02.26135">Mars and Venus</a>:<BR>
<BR>
backbiting scuzzbutt comes to mind and oh yes jealous and possessive comes in male form ten folds larger...we don't kill you as often as you kill us in jealous rages.<BR>
<BR>
Good food for thought.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 September 2009<P>

Jack; There's a picture of my voo doo doll on my xanga site...haa
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 September 2009<P>

Edmundo D; I was thinking about what I said this morning and it always comes out pretty blunt. Somehow it's Rens that has the diplomatic touch. Mine just shoots straight from the hip and I'm not pointing any of it at you (unless you need it pointed at you haaaaa) So please feel free to jump in here and fight for the Mars effect.<BR>
<BR>
Rens; I hope you are feeling better. Take care of you first and know I am thinking about you and will call again to check on you.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 September 2009<P>

Edmundo D; I was thinking about what I said this morning and it always comes out pretty blunt. Somehow it's Rens that has the diplomatic touch. Mine just shoots straight from the hip and I'm not pointing any of it at you (unless you need it pointed at you haaaaa) So please feel free to jump in here and fight for the Mars effect.<BR>
<BR>
Rens; I hope you are feeling better. Take care of you first and know I am thinking about you and will call again to check on you.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1986">Joseph</a><BR>
Date: 1 September 2009<P>

BK, no prob was just a passing idea i had.  Was trying to describe something else...poem failed. Will try again some other time.  thanks for your reconsideration.
<HR>